-- [C6MartPeriodico].[PL_MP_S175BlueProtection] 'F','BBNLSN51E27D612T'
CREATE procedure [C6MartPeriodico].[PL_MP_S175BlueProtection]
	---- Add the parameters for the stored procedure here
	@Rete char(1), 
	@CodiceFiscale varchar(16)
AS
BEGIN  
	SELECT
		Controvalore_Riferimento as ControvaloreRiferimento,
		Componente_Performance as ComponentePerformance,
		Componente_Protezione as ComponenteProtezione,
		Controvalore_Prot as ControvaloreProtetto,
		DataRif as DataRiferimento,
		Des_Prod_Tit as DescrizioneProdotto,
		Cod_Conf as Contratto
		from [C6MartPeriodico].[CAPPROT_FVI]
		where 1 = 1
		and RETE = @Rete
		and CODFIS = @CodiceFiscale
		and SubProd = 'CS80'
END